mysqmail-pure-ftpd-logger(8)

NAME
mysqmail-pure-ftpd-logger - logs pureftpd traffic to a mysql database

SYNOPSIS
mysqmail-pure-ftpd-logger subprogram [ args ... ]

DESCRIPTION
mysqmail-pure-ftpd-logger reads standard input and for each lines, does an action in a selected table in the selected mysql server (configuration done using /etc/mysqmail.conf).

mysqmail-pure-ftpd-logger uses a table corresponding to this one:

todo...

VERSION
This documentation describes mysqmail-pure-ftpd-logger version 0.3.0-R0. See http://gplhost.com/?rub=softwares for updates.